package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussInviteRate;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussInviteRateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussInviteRate record);

    int insertSelective(TbPlussInviteRate record);

    TbPlussInviteRate selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussInviteRate record);

    int updateByPrimaryKey(TbPlussInviteRate record);
}